CREATE TABLE [dbo].[SubscribedCustomer_ComparedResults] (
	[ID] int NOT NULL IDENTITY(1,1),
	[Rete] nchar(16) NULL,
	[FiscalCode] nchar(32) NULL,
	[DateOfMonitoring] datetime NULL,
	[Description] nchar(256) NULL
)
ALTER TABLE [dbo].[SubscribedCustomer_ComparedResults] ADD CONSTRAINT [PK_SubscribedCustomer_ComparedResults] PRIMARY KEY CLUSTERED ([ID])
GO